remission {boot} | R Documentation

## Cancer Remission and Cell Activity

### Description

The `remission` data frame has 27 rows and 3 columns.

### Usage

    remission

### Format

This data frame contains the following columns:

`LI`

  A measure of cell activity.

`m`

  The number of patients in each group (all values are actually 1 here).

`r`

  The number of patients (out of `m`) who went into remission.

### Source

The data were obtained from

Freeman, D.H. (1987) Applied Categorical Data Analysis. Marcel Dekker.

### References

Davison, A.C. and Hinkley, D.V. (1997) Bootstrap Methods and Their Application. Cambridge University Press.

[Package boot version 1.3-4 Index]